Package com.explodingpixels.macwidgets

## Class WidgetBaseColors

- java.lang.Object
- - com.explodingpixels.macwidgets.WidgetBaseColors

    public class WidgetBaseColors
    extends java.lang.Object

### Field Summary

Fields
`static java.awt.Color` `DARK_ACTIVE_BACKGROUND_COLOR`
`static java.awt.Color` `DARK_ACTIVE_BOTTOM_COLOR`
`static java.awt.Color` `DARK_ACTIVE_SELECTED_BOTTOM_COLOR`
`static java.awt.Color` `DARK_ACTIVE_SELECTED_TOP_COLOR`
`static java.awt.Color` `DARK_ACTIVE_TOP_COLOR`
`static java.awt.Color` `DARK_BORDER_HIGHLIGHT_COLOR`
`static java.awt.Color` `DARK_FONT_COLOR`
`static java.awt.Color` `DARK_FONT_SHADOW_COLOR`
`static java.awt.Color` `DARK_HUD_BACKGROUND_COLOR`
`static java.awt.Color` `DARK_INACTIVE_BACKGROUND_COLOR`
`static java.awt.Color` `DARK_INACTIVE_BOTTOM_COLOR`
`static java.awt.Color` `DARK_INACTIVE_TOP_COLOR`
`static java.awt.Color` `EMPTY_COLOR`
`static java.awt.Color` `LEOPARD_BORDER_COLOR`
`static java.awt.Color` `LEOPARD_BOTTOM_GRADIENT_COLOR`
`static java.awt.Color` `LEOPARD_TOP_GRADIENT_COLOR`
`static java.awt.Color` `LIGHT_ACTIVE_BACKGROUND_COLOR`
`static java.awt.Color` `LIGHT_ACTIVE_BOTTOM_COLOR`
`static java.awt.Color` `LIGHT_ACTIVE_SELECTED_BOTTOM_COLOR`
`static java.awt.Color` `LIGHT_ACTIVE_SELECTED_TOP_COLOR`
`static java.awt.Color` `LIGHT_ACTIVE_TOP_COLOR`
`static java.awt.Color` `LIGHT_FONT_COLOR`
`static java.awt.Color` `LIGHT_FONT_SHADOW_COLOR`
`static java.awt.Color` `LIGHT_INACTIVE_BACKGROUND_COLOR`
`static java.awt.Color` `LIGHT_INACTIVE_BOTTOM_COLOR`
`static java.awt.Color` `LIGHT_INACTIVE_TOP_COLOR`
`static java.awt.Color` `SYSTEM_ACTIVE_BOTTOM_GRADIENT_COLOR`
`static java.awt.Color` `SYSTEM_ACTIVE_TOP_GRADIENT_COLOR`
`static java.awt.Color` `SYSTEM_BORDER_ACTIVE_COLOR`
`static java.awt.Color` `SYSTEM_BORDER_HIGHLIGHT_COLOR`
`static java.awt.Color` `SYSTEM_BORDER_INACTIVE_COLOR`
`static java.awt.Color` `SYSTEM_INACTIVE_BOTTOM_GRADIENT_COLOR`
`static java.awt.Color` `SYSTEM_INACTIVE_TOP_GRADIENT_COLOR`

### Constructor Summary

Constructors
`WidgetBaseColors()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### EMPTY_COLOR

    public static final java.awt.Color EMPTY_COLOR

#### LEOPARD_TOP_GRADIENT_COLOR

    public static final java.awt.Color LEOPARD_TOP_GRADIENT_COLOR

#### LEOPARD_BOTTOM_GRADIENT_COLOR

    public static final java.awt.Color LEOPARD_BOTTOM_GRADIENT_COLOR

#### LEOPARD_BORDER_COLOR

    public static final java.awt.Color LEOPARD_BORDER_COLOR

#### SYSTEM_ACTIVE_TOP_GRADIENT_COLOR

    public static final java.awt.Color SYSTEM_ACTIVE_TOP_GRADIENT_COLOR

#### SYSTEM_ACTIVE_BOTTOM_GRADIENT_COLOR

    public static final java.awt.Color SYSTEM_ACTIVE_BOTTOM_GRADIENT_COLOR

#### SYSTEM_INACTIVE_TOP_GRADIENT_COLOR

    public static final java.awt.Color SYSTEM_INACTIVE_TOP_GRADIENT_COLOR

#### SYSTEM_INACTIVE_BOTTOM_GRADIENT_COLOR

    public static final java.awt.Color SYSTEM_INACTIVE_BOTTOM_GRADIENT_COLOR

#### SYSTEM_BORDER_ACTIVE_COLOR

    public static final java.awt.Color SYSTEM_BORDER_ACTIVE_COLOR

#### SYSTEM_BORDER_INACTIVE_COLOR

    public static final java.awt.Color SYSTEM_BORDER_INACTIVE_COLOR

#### SYSTEM_BORDER_HIGHLIGHT_COLOR

    public static final java.awt.Color SYSTEM_BORDER_HIGHLIGHT_COLOR

#### LIGHT_ACTIVE_BACKGROUND_COLOR

    public static final java.awt.Color LIGHT_ACTIVE_BACKGROUND_COLOR

#### LIGHT_INACTIVE_BACKGROUND_COLOR

    public static final java.awt.Color LIGHT_INACTIVE_BACKGROUND_COLOR

#### LIGHT_FONT_COLOR

    public static final java.awt.Color LIGHT_FONT_COLOR

#### LIGHT_FONT_SHADOW_COLOR

    public static final java.awt.Color LIGHT_FONT_SHADOW_COLOR

#### LIGHT_ACTIVE_TOP_COLOR

    public static final java.awt.Color LIGHT_ACTIVE_TOP_COLOR

#### LIGHT_ACTIVE_BOTTOM_COLOR

    public static final java.awt.Color LIGHT_ACTIVE_BOTTOM_COLOR

#### LIGHT_ACTIVE_SELECTED_TOP_COLOR

    public static final java.awt.Color LIGHT_ACTIVE_SELECTED_TOP_COLOR

#### LIGHT_ACTIVE_SELECTED_BOTTOM_COLOR

    public static final java.awt.Color LIGHT_ACTIVE_SELECTED_BOTTOM_COLOR

#### LIGHT_INACTIVE_TOP_COLOR

    public static final java.awt.Color LIGHT_INACTIVE_TOP_COLOR

#### LIGHT_INACTIVE_BOTTOM_COLOR

    public static final java.awt.Color LIGHT_INACTIVE_BOTTOM_COLOR

#### DARK_HUD_BACKGROUND_COLOR

    public static final java.awt.Color DARK_HUD_BACKGROUND_COLOR

#### DARK_ACTIVE_BACKGROUND_COLOR

    public static final java.awt.Color DARK_ACTIVE_BACKGROUND_COLOR

#### DARK_INACTIVE_BACKGROUND_COLOR

    public static final java.awt.Color DARK_INACTIVE_BACKGROUND_COLOR

#### DARK_FONT_COLOR

    public static final java.awt.Color DARK_FONT_COLOR

#### DARK_FONT_SHADOW_COLOR

    public static final java.awt.Color DARK_FONT_SHADOW_COLOR

#### DARK_ACTIVE_TOP_COLOR

    public static final java.awt.Color DARK_ACTIVE_TOP_COLOR

#### DARK_ACTIVE_BOTTOM_COLOR

    public static final java.awt.Color DARK_ACTIVE_BOTTOM_COLOR

#### DARK_ACTIVE_SELECTED_TOP_COLOR

    public static final java.awt.Color DARK_ACTIVE_SELECTED_TOP_COLOR

#### DARK_ACTIVE_SELECTED_BOTTOM_COLOR

    public static final java.awt.Color DARK_ACTIVE_SELECTED_BOTTOM_COLOR

#### DARK_INACTIVE_TOP_COLOR

    public static final java.awt.Color DARK_INACTIVE_TOP_COLOR

#### DARK_INACTIVE_BOTTOM_COLOR

    public static final java.awt.Color DARK_INACTIVE_BOTTOM_COLOR

#### DARK_BORDER_HIGHLIGHT_COLOR

    public static final java.awt.Color DARK_BORDER_HIGHLIGHT_COLOR

### Constructor Detail

#### WidgetBaseColors

    public WidgetBaseColors()